body {
  background-color: #5a5551;
  letter-spacing: 0.5px;
  color: #c3bcb7;

}

h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 400;
  margin-bottom: 0;
  color: #e7e4e2;
}

p {
  font-size: 1.2em;
  line-height: 1.4;
}

ul {
  font-size: 16px;
}

.brand,
.address-bar {
  display: none;
}

.navbar-default {
    background: #2E2926;
    color: #e7e4e2;
    border: none;
}

.navbar-default .navbar-brand {
  text-transform: capitalize;
  letter-spacing: 2px;
  font-weight: 900;
}

.navbar-default .navbar-brand:hover, 
.navbar-default .navbar-brand:focus {
    color: #FE8C1A;
}

.navbar-default .navbar-nav > li > a {
    color: #e7e4e2;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a.active
{
    color: #FE8C1A;
}

.navbar-nav {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 400;
}

.img-full {
  min-width: 100%;
}

.brand-name {
  font-size: 1.5em;
  text-transform: capitalize;
  letter-spacing: normal;
}

.tagline-divider {
  margin: 15px auto 3px;
  border-color: #999999;
  max-width: 250px;
}

.tab-container {
    margin-bottom: 20px;
}

.tab-box {
    background: #ECEBE9;
    border: none;
    height: 200px;
}

.tab-box h4 {
    text-align: left;
    color: #2E2926;
    background-color: #EA870E;
    width: 100%;
    padding: 20px;
    margin-top: 20px;
    text-decoration: none;
}

.tab-box-image {
  width:100%;
  background-size:cover;
  background-position:center center;
}

.intro-text {
  text-transform: capitalize;
  letter-spacing: 1px;
  font-size: 1.25em;
  font-weight: 400;
}

.img-left {
  float: none;
  margin: 0 auto 0;
}

footer p {
  margin: 0;
  padding: 20px 0;
  color: #c3bcb7;
  font-weight: normal;
  font-size: 15px;
  letter-spacing: 2px;
}

.navbar {
    margin-bottom: 0;
}

.services-img {
  max-width:100%;
  max-height: 100%;
  background-size:cover;
  background-position:top center;
  height: 300px;
}

.service-container .row {
  background: #e4e3e0;
  margin-top: 20px;
}

.service-container .row:nth-child(even){
  background: #dcdad7;
}

.service-content-text {
  padding: 10px 5px;
}

.navbar-default .navbar-toggle {
  border-color: #888888;
}

.service-item {
  padding: 20px 20px 20px 20px;
  display: block;
  background-color: #2f2926;
  margin: 20px 10px;
}

.sevice-item:hover {
  opacity: 0.75;
}

.logo-wrapper {
  display: none;
}

.contact-number {
  font-size: 0.5em;
  padding: 15px;
}

.img-stripe-border {
  display: block;
  background: #e7e4e2 url("../img/stripe.png");
  padding: 10px;
  box-shadow: 3px 3px 3px 1px rgba(0, 0, 0, 0.15);
  margin: 0 0 1.5em 0;
  outline: 0;
}

.page-content-section {
  margin-top: 20px;
} 

footer {
  border-top: 1px solid #FE8C1A;
}

.banner {
  width: 100%;
  height: 150px;
}

section.additional-info {
  background: #e7e4e2;
  padding: 40px 30px 45px 30px;
  box-shadow: 2px 2px 2px 1px rgba(128, 128, 128, 0.1);
  margin: 0 0 10% 0;
}


.panel-heading,
.panel-footer {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 400;
  color: #e7e4e2;
}

.panel-footer a{
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  height: 100%;
  width: 100%;
  color: #c3bcb7;
}

.panel-footer a:focus,
.panel-footer a:hover {
  text-decoration: none;
  color: #FE8C1A;
}

.panel {
  border: none;
  margin-bottom: none;
}

.margin-bottom-40 {
  margin-bottom: 40px;
}

.panel,
.panel-default > .panel-heading,
.panel-body,
.panel-footer,
.contact-details {
  background-color: #2e2926;
  border-color: #2e2926;
  border-radius: 0;
}

.panel-footer {
  border-top-color: #c3bcb7;
  border-width: 1px;
}

.panel-default > .panel-heading {
  border-left: 4px solid #FE8C1A;
  border-bottom: none;
  border-top: none;
}

.section-headings {
  text-align: center;
  padding-bottom: 20px;
}

.contact-information {
  padding-top: 20px;
}

.resources-info .fa {
  color: #FE8C1A;
}

.resources-info a {
  color: #000000;
}

.resources-info a:hover,
.resources-info a:focus {
  color: #FE8C1A;
}

.services ul,
.services-content ul {
  list-style-type: square;
  list-style-position: outside;
  margin-left: 1em;
}

.services li,
.services-content li {
  padding: 5px 0 5px 0;
}

.img-responsive {
  width: 100%;
  height: auto;
  max-width: 100%;
}

.contact-details {
  width: 100%;
  margin-bottom: 20px;
}

.contact-details td {
  font-size: 18px;
  padding: 15px;
  line-height: 1.428571429;
  vertical-align: middle;
}

.contact-details td.icon {
  background-color: #FE8C1A;
  color: #333333;
  width: 66px;
}

.header-contact a,
.header-contact a:hover,
.header-contact a:focus {
  color: #e7e4e2;
  text-decoration: none;
}

.contact-details a,
.contact-details a:hover,
.contact-details a:focus {
  color: #c3bcb7;
  text-decoration: none;
}

.navbar-default .navbar-brand {
  color: #FE8C1A;
}
.navbar-default .navbar-toggle {
  border-color: #FE8C1A;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #FE8C1A;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: transparent;
}

.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.header-contact {
    font-size: 20px;
    display: block;
    float: right;
    vertical-align: middle;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    color: #e7e4e2;
    padding: 10px;
    position: absolute;
    bottom: 0;
    right: 0;
    font-style: italic;
}

.header-contact .fa {
  color: #FE8C1A;
  padding: 0 5px 0 5px;
}

.page-content img { 
  display: block; 
  max-width: 100%; 
}

@media screen and (min-width: 768px) {

    .brand-wrapper {
        background-color: #EEEEEE;
    }
    
    .brand {
      display: inline-block;
      font-size: 2em;
      line-height: normal;
      text-align: left;
      margin: 0;
      padding: 10px 0 10px 10px;
      color: #e7e4e2;
      text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
      vertical-align: middle;
    }
    
    .brand a,
    .brand a:focus,
    .brand a:active,
    .brand a:hover {
        color: #2E2926;
        text-decoration: none;
        text-transform: capitalize;
    }
    
    .top-divider {
      margin-top: 0;
    }
    
    .img-left {
      float: left;
      margin-right: 25px;
    }
    
    .address-bar {
      display: inherit;
      text-align: left;
      margin: 0;
      padding: 0 0 20px;
      font-size: 1em;
      text-transform: capitalize;
      letter-spacing: 3px;
      font-weight: 400;
      color: #e7e4e2;
      text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    }
    
    .navbar {
      border-radius: 0;
    }
    
    .navbar-header {
      display: none;
    }
    
    .navbar {
      min-height: 0;
    }
    
    .navbar-default {
      background: #2E2926;
      border: none;
      padding:10px 0 10px 0;
    }
    
    .nav>li>a {
      padding: 9px 15px;
      color: #e7e4e2;
    }
    
    .navbar-nav>li>a {
      line-height: normal;
      color: #e7e4e2;
    }
    
    .navbar-nav {
      float: left;
      display: table;
      table-layout: fixed;
      font-size: 1em;
      padding-left: 0;
    }
    
    .resources-container {
        background-color: #2E2926;
    }
    
    .logo {
        height: 102px;
        width: 100px;
        padding: 5px;
    }
    
    .header-wrapper {
      width: 100%;
    }
    
    .logo-wrapper {
      float: left;
      display: block;
      width: 100%;
      position: relative;
    }
    
    .logo-link {
      display: inline-block;
    }
    
    .navigation-wrapper {
      overflow: hidden;
      vertical-align: top;
    }
    
    .brand {
      padding-left: 15px;
      padding-right: 15px;
    }
    
    .navbar-collapse {
      padding-left: 0;
    }

}

@media screen and (min-width: 1200px) {
    .box:after {
        content: '';
        display: table;
        clear: both;
    }
    .brand {
        font-size: 2.45em;
        display: inline-block;
        vertical-align: middle;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    }
    
    .nav>li>a {
      padding: 9px 15px;
      color: #e7e4e2;
    }
    
    .navbar-nav>li>a {
      line-height: normal;
      color: #e7e4e2;
    }
    
    .navbar-nav {
      float: left;
      display: table;
      table-layout: fixed;
      font-size: 1.25em;
      padding-left: 0;
    }
    
    .resources-info dt {
      font-size: 1.5em;
    }
    
    .resources-info dd {
      font-size: 1.2em;
    }
    
    .page-content-section {
      margin-top: 40px;
    }
    
}